/* 
   MKLLocalizable.strings
   ShadeIt

   Created by Michael Kammerlander MacPro on 03.09.11.
   Copyright 2011 mk-software. All rights reserved.
 */







"MKLLRelaunchNow" = "Relancer maintenant";
"MKLLLater" = "Ultérieur";
"MKLLRelaunchAlertTitle" = "Vous devez maintenant redémarrer %@";
"MKLLRelaunchAlertText" = "Les nouveaux réglages relatifs à l'icône du Dock ne seront pas pris en compte tant que vous ne relancez pas cette application.";